
{%block header%}
{%endblock%}
<ul class="nav nav-pills nav-justified">
	<li class="nav-item">
	<a class="nav-link" href="/more/">More About Me</a>
	</li>
	<li class="nav-item">
	<a class="nav-link" href="/">Home</a>
	</li>
	<li class="nav-item">
	<a class="nav-link" href="/contacts/">Contacts</a>
	</li>
</ul>
{%block body%}
{%endblock%}